---
name: Eric Geving
locality:
country: Remote
role: <a href="/job-families/security/security-compliance/"> Security Assurance
  Engineer</a>
reports_to: tdilbeck
picture: ericgeving.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: ericgeving
gitlab: ericgeving
departments:
- Security Assurance
specialty: Security Risk
expertise:
story: Nashville native, plant dad, and tech nerd. Studied Management Information
  Systems at Belmont University. Hobbies include music production, graphic design,
  and exploring new cities.

